Quassel IRC - Bug #1520

OSX - when searching the Ul scroll buffer does not refresh until you mouse over it

03/12/2019 01:18 PM - blackntan

Status: Closed Start date: 03/12/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: Some future release

Version: 0.13.0 0S: Mac OS X
Description

when searching the Ul scroll buffer does not refresh until you mouse over it.

issue reproduced here: https://youtu.be/gFtrf6QTwac

quassel version info: Version: v0.13.1 (git-3778a12)

Version date: 2/15/19 16:17
Protocol version: 10

ProductName: Mac OS X
ProductVersion: 10.14.3
BuildVersion: 18D109

History

#1 - 10/18/2019 12:23 PM - blackntan

this can be closed --- it is no longer occurring.

#2 - 10/19/2019 06:29 AM - genius3000

- Status changed from New to Closed

Closing as per above comment.
